.container {
  max-width: min(130ch, 90%);
  margin-inline: auto;
}

.caschetto {
  text-align: center;
  margin-top: 40px;
}

.caschetto img {
  width: 35%;
  display: block;
  margin: 0 auto;
}

.caschetto .caschetto-testo {
  font-size: 35px;
  margin-top: 19px;
  font-weight: bold;
}

.cargo-desktop {
  display: block;
}

.cargo-mobile {
  display: none;
}

.table-wrapper.magicsan-price-table {
  max-width: 60%;
  margin: 0 auto;
  margin-top: 40px;
}

.table-wrapper.magicsan-price-table tr:first-child td {
  color: #fff;
}

.magicsan-wrapper {
  color: #000;
  background-color: #dce9f1;
  text-align: center;
  padding: 50px 0;
}

img.image-7 {
  width: 20%;
  object-fit: cover;
  margin-top: -3px;
}

.magicsan-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  flex-direction: column;
}

.magicsan-images-grid {
  max-width: 725px;
  margin: 0 auto;
  gap: 25px;
  margin-top: 85px;
}

.magicsan-images-grid.show-desktop {
  display: flex;
  align-items: stretch;
}

.magicsan-images-grid.show-desktop img.magicsan-image {
  object-fit: cover;
  width: 25%;
}

.magicsan-images-grid.show-desktop img.magicsan-image:nth-child(2) {
  width: 50%;
}

h3 {
  font-size: 35px;
  margin-bottom: 15px;
}

.bike-illustrations-wrapper {
  margin-bottom: 50px;
}

.illustration-grid img {
  width: 300px;
  /* float: left;
	display: block; */
  margin-bottom: 20px;
  margin-right: 20px;
}

.illustration-grid img:last-child {
  margin-right: 0;
}

.content-section.dark-blue-extended {
  overflow: hidden;
  padding-top: 3%;
  padding-bottom: 3%;
  background-color: #dce9f1;
}

.fall-banner {
  background-image: url("https://www.cavallinorent.com/images/ruota-di-bicicletta-su-prato-fiorito.jpg");
  background-position: center;
  background-size: cover;
  height: 550px;
  position: relative;
}

.fall-banner .banner-text {
  position: absolute;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 45px;
  font-weight: bold;
  width: 100%;
  text-align: center;
  text-shadow: 1px 1px 2px black;
}

.whatsapp {
  position: fixed;
  right: 25px;
  bottom: 50px;
  z-index: 99;
  width: 75px;
}

.griglia-marchi {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  align-items: center;
}

.griglia-marchi img {
  width: min(100%, 250px);
  margin: 0 auto;
  display: block;
  margin-bottom: 30px;
}


h3.text-red.hide-desktop {
  display: none;
}

img.marchio-small {
  width: 200px;
}

div#fascia-informazioni,
.e-bike,
.bikes-wrapper {
  background-color: #dce9f1 !important;
}

.w-row.riscio-bus {
  background: #fff !important;
}

body {
  overflow-x: hidden;
}

.close {
  position: absolute;
  z-index: 9999;
  background: #ffff;
  top: 200px;
  padding: 30px;
  font-size: 25px;
}

#fascia-contatti {
  padding-top: 0 !important;
  text-align: center;
}

#fascia-contatti .contatti img {
  text-align: center;
  width: 80px;
}

#fascia-contatti .contatti .feature-box-1 {
  float: right;
}

#fascia-contatti .contatti .feature-box-2 {
  float: left;
}

div#fascia-informazioni {
  background: #ececec;
  /* margin-bottom: 60px; */
}

p.paragraph.it {
  color: green;
}

p.paragraph.en {
  color: blue;
}

p.paragraph.de {
  color: black;
}

p.paragraph.fr {
  color: red;
}

span.disclaimer {
  display: inline-block;
  margin-top: 50px;
  width: 100%;
}

.riscio-bus {
  padding-bottom: 75px;
}

.gallery {
  margin-top: 80px;
}

h4.open {
  text-align: center;
  margin-bottom: 17px;
  font-size: 18px;
  color: #ba0202;
  font-style: italic;
}

.content-section.intro {
  padding: 50px 0;
}

.intro-small {
  padding: 3%;
}

img.logo-slide {
  display: block;
  margin: 15px;
  padding: 20px;
  max-width: 75%;
}

img.text-logo-image {
  display: inline-block;
  width: 300px;
  margin-top: -13px;
}

.slide-desc {
  text-align: left;
  color: #434343;
  font-size: 30px;
  margin-top: 34px;
  padding: 25px;
  font-weight: bold;
  line-height: 40px;
}

.slide-content {
  width: 75%;
  margin-left: 50px;
}

.xl-size {
  font-size: 40px;
}

.bikes-wrapper {
  padding: 50px 15px;
}

.bikes-wrapper .column-6 {
  padding: 0 20px;
}

.space-row {
  background: transparent;
  height: 40px;
}

.gear {
  font-weight: bold;
  display: block;
  margin: 15px 0;
}

.gear.text-center {
  text-align: center;
}

/* .e-scooter-wrapper .swiper-slide {
				height: 400px;
				background-position: center;
				background-repeat: no-repeat;
				background-size: cover;
		} */

.slide-gallery-wrapper {
  margin-top: 40px;
  position: inherit;
  width: 100%;
  overflow: hidden;
}

.swiper-button-next:after,
.swiper-button-prev:after,
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  color: #024fba !important;
}

.gear-content {
  display: flex;
  flex-direction: column;
}

.gear-content .gear {
  margin-right: 25px;
  margin-top: 0;
}

span.font-sm {
  font-size: 18px;
}

/* .slide-gallery-wrapper img {
    	min-height: 100px;
		} */

.display-mobile {
  display: none;
}

.display-desktop {
  display: block;
}

img.fascia-img {
  margin: 25px 0;
}

.e-scooter-wrapper {
  background: #dcf1e1;
}

.table-wrapper table {
  width: 100%;
  text-align: center;
}

.table-wrapper {
  padding: 20px;
}

.table-wrapper table td {
  text-align: center;
  padding: 10px;
  font-size: 16px;
}

.e-scooter-wrapper {
  padding: 50px 0px;
}

.fascia-hero-slide {
  height: 560px;
  background-size: cover;
  background-position: center;
  margin: 50px 0;
}

.fascia-hero-slide.bg-top {
  background-position: top;
  margin-bottom: 50px;
}

strong.uppercase {
  text-transform: uppercase;
}

.bottom-message {
  padding: 20px;
  font-size: 21px;
  line-height: 28px;
  font-weight: bold;
}

img.energy {
  width: 100px;
}

img.energy.flag {
  width: 50px;
  display: inline-block;
  margin-left: 15px;
}

img.energy.flag.table {
  width: 50px;
  display: inline-block;
  margin-left: 0;
  margin-right: 10px;
}

.blocco-img.left {
  background-image: url("./images/left.jpg");
  background-size: cover;
  background-position: center;
  height: 750px;
}

.blocco-img.right {
  background-image: url("./images/right.jpg");
  background-size: cover;
  background-position: center;
  height: 750px;
}

.table-price {
  margin-top: 15px;
}

.row-2.w-row.intro-table .text-block-4 {
  font-size: 15px;
}

.row-12.w-row.bottom-info {
  margin-top: 30px;
}

.download-percorsi {
  display: none;
}

.niu {
  width: 75px;
  display: inline-block;
  margin-right: 15px;
}

.logo-container {
  margin-bottom: 12px;
}

img.kymco {
  width: 75px;
}

img.riscio-img {
  width: 100%;
}

.fascia-img {
  /* height: 400px; */
  background-position: center;
  background-size: cover;
}

.fascia-testo {
  text-align: center;
  margin: 70px 0px;
  font-size: 40px;
  font-style: italic;
  text-transform: uppercase;
  font-weight: bold;
}

.box-info {
  margin-top: 13px;
  font-size: 25px;
  font-weight: bold;
}

.box-info .info {
  margin-bottom: 16px;
}

.fascia-img-fascia {
  height: 50vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.fascia-immagini {
  display: flex;
  flex-wrap: wrap;
}
.fascia-img-wrapper {
  flex: auto;
}

.photogallery-cargo {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 20px;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .magicsan-cols-mobile {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    gap: 20px;
    margin-top: 20px;
  }

  .table-wrapper.magicsan-price-table {
    max-width: 100%;
  }
  .magicsan-logo {
    flex-direction: column;
  }
  .fascia-img-wrapper {
    flex: 1 1 100%;
    height: 50vh;
  }
  .fascia-img-wrapper img {
    object-fit: cover;
    height: 100%;
    width: 100%;
  }

  span.mobile-text {
    text-align: left;
  }

  .ebike-col.mobile-text .text-block-4 {
    text-align: left;
  }
}

.photos-hor {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 25px 0;
}

.photos-hor img {
  padding-left: 20px;
}

.photos-hor img {
  width: 250px;
}

/* .img-up {
  margin: 15px 0px;
}

.img-down {
  margin-bottom: 30px;
} */

.scooter-text {
  width: 1230px;
  margin: 0 auto;
  color: #36a244;
}

.scooter-text p {
  color: #36a244;
  padding: 5px;
  text-align: center;
}

.price-table-wrapper.ebike-col .text-span {
  font-size: 23px !important;
}

.price-table-wrapper.ebike-col {
  margin-bottom: 20px;
}

.no-padding {
  padding: 0 !important;
}

.go-up-button {
  left: 0 !important;
  right: auto !important;
}

.magicsan-images-grid.show-mobile {
  display: none;
}

.magicsan-details {
  margin-top: 50px;
  font-size: 25px;
  display: inline-block;
}

@media screen and (max-width: 1024px) {
  div[data-ix="slide-right-laptop"] {
    min-height: 500px !important;
  }
  .scooter-text {
    width: 100% !important;
    padding: 10px;
  }
  .slide-desc {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .magicsan-images-grid.show-mobile {
    display: block;
  }

  .magicsan-images-grid.show-desktop {
    display: none;
  }

  .download-percorsi {
    display: block;
  }

  a.download-percorsi {
    text-align: center;
    display: block;
    width: 180px;
    margin: 0 auto;
    border: 1px solid #ba0202;
    color: #ba0202;
    padding: 12px 10px;
    transition: 0.3s all;
  }

  .niu {
    margin-right: 0;
    margin-bottom: 10px;
  }

  a.download-percorsi:hover {
    background: #ba0202;
    color: #fff;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .content-section.more-inner-padding {
    padding-top: 50%;
  }
}

@media screen and (max-width: 767px) {
  .cargo-mobile-gallery {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    width: 100%;
    gap: 20px;
  }

  .caschetto img {
    width: 100%;
  }

  .photos-hor img {
    padding-left: 0;
  }
  .cargo-desktop {
    display: none;
  }

  .cargo-mobile {
    display: block;
  }

  img.image-7 {
    width: 70%;
    margin-top: 20px;
  }
  .info {
    line-height: 35px;
  }
  h3.text-red.hide-desktop {
    display: block;
  }

  /* .illustration-grid {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}

	.illustration-grid img {
		width: 100%;
	} */

  span.font-sm.hide-mobile {
    display: none;
  }

  .fall-banner .banner-text {
    font-size: 37px;
    line-height: 45px;
  }

  .gear-content {
    flex-direction: column;
  }

  img.logo-slide {
    margin: 0;
    padding: 0 20px 20px 20px;
  }

  .price-table-wrapper.ebike-col .text-span {
    font-size: 18px !important;
  }

  .fascia-img-wrapper img {
    height: 200px !important;
    width: 100%;
  }

  .fascia-img-wrapper {
    height: auto;
  }

  .fascia-img-wrapper img {
    margin-bottom: 2px;
  }

  .seggiolini .w-col {
    width: 50%;
  }

  .photos-hor {
    flex-direction: column;
  }

  .photos-hor img {
    margin-left: 0px;
    margin: 15px 0;
  }

  .xl-size {
    font-size: 22px !important;
  }

  div[data-ix="slide-right-laptop"] {
    min-height: 220px !important;
  }
  .slide-desc {
    display: none;
  }

  .intro-table .text-span,
  .row-2.w-row.intro-table .text-block-4 {
    font-size: 13px;
  }
  .blocco-img.left,
  .blocco-img.right {
    height: 450px;
  }

  .slide-nav {
    display: none;
  }

  .table-wrapper {
    overflow: auto;
  }

  .fascia-hero-slide,
  .fascia-hero-slide.bg-top {
    background-position: -200px;
  }

  img.energy.flag.table {
    display: block;
    margin: 0 auto;
  }

  .display-mobile {
    display: block;
  }

  .display-desktop {
    display: none;
  }

  #fascia-contatti .contatti .feature-box-1,
  #fascia-contatti .contatti .feature-box-2 {
    float: none !important;
  }

  span.disclaimer {
    margin-top: 0;
  }

  .riscio-bus {
    padding-bottom: 30px;
  }

  .e-scooter-wrapper {
    margin-top: 35px;
  }

  .mobile-flex {
    display: flex;
  }

  .image-7 {
    max-width: 70%;
  }

  .fascia-testo {
    margin: 5px 0px;
    font-size: 15px;
    line-height: 30px;
  }
  .marchio:nth-last-child(1) img,
  .marchio:last-child img {
    margin: 0 auto;
  }

  .griglia-marchi {
    display: block;
  }



  img.marchio-small {
    width: 100px !important;
  }
}

.column-12.w-col.w-col-12.w-col-medium-12.w-col-small-small-stack.w-col-tiny-tiny-stack {
  overflow: hidden;
}

@media (max-width: 479px) {
  .slider {
    height: 283px;
  }
}

@media screen and (max-width: 320px) {
  div[data-ix="slide-right-laptop"] {
    min-height: 190px !important;
  }
}

img.title-photo {
  width: 50px;
  display: inline-block;
}
.swiper3 {
  width: 100%;
  margin-bottom: 2rem;
  position: relative; /* Necessario per il posizionamento dei bottoni */
}

.swiper-slide3 {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide3 img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-next3,
.swiper-button-prev3 {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}
.swiper-button-next3::after,
.swiper-button-prev3::after {
  font-size: 20px;
  color: black;
  background: white;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-button-next3 {
  right: 10px;
}

.swiper-button-prev3 {
  left: 10px;
}
@media (max-width: 768px) {
  .swiper-button-prev3,
  .swiper-button-next3 {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .swiper-pagination3 {
    display: none !important;
  }
}
